body, html, select, input, textarea, a{font-family:arial;font-size:12px;color:#2e2e2e;margin:0px}
body, html{background:#fff url(/img/bak.gif) repeat-y center scroll;}
#brdcrmb{width:728px;float:none;clear:both;padding:5px 0 0 2px;color:#406ac9;font-size:14px}
.adv_search{float:right}
#brdcrmb a{font-weight:normal;color:#406ac9;font-size:14px}
.sllr_ad, .img_ad, .friend_area, .pg_pa, .extr_cvr{width:100%}
.pg_pa, .extr_cvr{padding-left:5px;margin:0}
.pg_pa, .extr_cvr{padding-left:5px;width:820px}
.btm_cntnt, .nv_bx_lst{border-top:1px #999999 solid}
a.link, a.state{font-weight:bold}
.bg_cvr, .tp_cvr, .in_cvr, .btm_cvr{width:831px;margin:0;padding:0}
.tp_cvr{height:5px;background:url(/img/roundtop_gray.png) no-repeat}
.in_cvr{background:#f1f1f1;border-right:1px solid #ccc;border-left:1px solid #ccc;width:829px}
.innr_cvr{padding-left:5px;width:794px}
.btm_cvr{height:5px;background:url(/img/roundbottom_gray.png) no-repeat}
a, .bl_fnt, .link{text-decoration:none;}
a, input, select, a:focus, input:focus{outline:0}
a img{border:none}
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{border:0px}/*for FireFox*/ 
input[type="submit"]:focus, input[type="button"]:focus{outline:none}/*for IE8 */
a:hover, .bl_fnt:hover, .link:hover, .ad_links a:hover{color:#000000;text-decoration:underline}
.rd_btn:hover, .call:hover, .gr_btn:hover, .bl_btn:hover{color:#fff;text-decoration:none}
.bl_fnt{color:#2a4591;}
.insd_rglr input, .rd_btn, .rmmbr, div.pps_mn{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.insd_rglr{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;background:#369} 
.rglr_kybx{float:right}
.tp_cntnt{width:100%;background:#406ac9;border-bottom:1px solid #B90404;margin:0 0 5px 0;padding:0}
.sml_nvgt{padding:0;margin:0;display:inline}
.sml_nvgt a{float:left}
.sml_nvgt a:hover, #pa_nvgt:hover{text-decoration:none}
.sml_nvgt a span{font-size: 16px;text-align:center;float:left;font-weight: normal;padding:35px 2px 5px 2px;cursor:pointer}
.sml_nvgt a:hover span{cursor:pointer} 
.pa_r_nv, #brdcrmb .adv_search a{color:#B90404}
.sml_nvgt a span{width:83px;color:#fff}
.sml_nvgt a span:hover, #act_nvgt:hover, #ads_r_nv:hover{background: rgb(98, 133, 211);background: rgba(98, 133, 211, .7);}
#pa_cr_nv {width:77px;background:none;padding-top:17px}
.sml_nvgt a .pa_r_nv{background:#B90404;color:#fff}
.sml_nvgt a .pa_r_nv:hover, #pa_cr_nv:hover{background:rgba(185, 4, 4,0.7)}
#ads_r_nv, #about_r_nv, #about_cr_nv{width:82px}
#fundraising_cr_nv, #fundraising_r_nv, #estate_r_nv{width:104px}
#home_nvgt, #jobs_r_nv{width:57px}
.logo_lft{padding-bottom:1px}
.nvgts_index{width:370px;text-align:right;margin-bottom:5px}
.add{margin-top:7px}
.lgout_admn{margin:12px 6px 0px 0px;position:absolute;margin:5px 0 0 220px;width:220px;background:#fff;padding:2px;text-align:center}
.logo_lft{padding:0;width:250px}
.logo_lft img{padding-top:5px;}
input.inpt_pa_2{width:250px}
.btm_cntnt, .btm_cntnt_2{clear: both;margin-top:10px;margin-left:3px;width:830px;font-size:12px;padding:5px 0px 15px 0px}
a.lnk_ftr{color:#fff}
.nm_inpt, .email_inpt, .txtarea_inpt{border:1px #999999 solid}
.nm_inpt{width:200px}
.email_inpt{width:200px}
.txtarea_inpt{width:350px;height:150px}
.pageLink{font-weight:bold;font-size:12px}
.lstng_hd{width:695px;padding:10px 0px 0px 0}
div.adv_dsktp{margin:0 0 0 26px;padding:0}
div.clr_div{clear:both}
div.lnks_ctgr{margin-bottom:20px}
div.lnks_ctgr .text{font-weight:bold;color:#5d5959;font-size:12px;width:390px;margin-left:25px;margin-top:50px}
div.lnks_ctgr .link{width:160px;margin-left:25px;margin-top:10px}
div{width:auto;height:auto;float:left;background-repeat:no-repeat}
div#cntnt{width:831px;margin:0 0 0 3px;clear: both}
h1{color:#406ac9;margin:5px 0 0 0;font-size:17px;font-weight:normal}
h1 a{color:#406ac9;margin:5px 0 0 0;font-size:17px;font-weight:normal}
h1 a:hover{color:#406ac9;margin:5px 0 0 0;font-size:17px;font-weight:normal;text-decoration: none;}
h2{font-size:15px;margin:15px 0 3px 0}
h3{font-size:13px;margin:7px 0 2px 0}
p{margin:3px 0 10px 0}
.both{clear:both}
#nvgt_tp{margin:0;height:auto}
#nvgt_tp{float:left}
img.img_sft{float:right;margin: 0 0 15px 15px}
img.img_mng{float:left; margin:2px 15px 10px 0}
.inpt_abt{margin-top:3px;margin-bottom:12px}
.rqrd_rd{color:#AA0000;font-size:12px}
.rd_str{color:#AA0000;font-size:14px;font-weight: bold}
.rqrd_rd p{margin: 5px}
div#cntnt, div.btm_cntnt, div.tptp_cvr{width:970px;margin-left:auto;margin-right:auto;float:none;padding:0}
.scl_tp{float:right;padding-top:20px;margin-right:-20px}
.rd_btn{margin-bottom:7px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;text-shadow:0 1px 1px #444;border-bottom: 1px solid rgba(0,0,0,0.25);border-bottom: 1px solid #aaa;cursor:pointer;display:block;background:#B90404;color:#fff}
.rd_btn:hover{background:#F00}
.rd_btn a span{color:#fff;padding:10px}
.rd_btn a:hover{text-decoration:none}
.mdl_ftr{float:none;clear:both;width:700px;margin:0 auto}
.mdl_ftr, .mdl_ftr a{font-size:10px}
.mdl_ftr b{font-size:11px}
.rght_ftr{float:right}
.rght_ftr, .rght_ftr a{color:#fff}
.rght_ftr strong{font-size:16px;font-weight:normal}
.nv_ftr{margin:0 5px 0 0}
.nv_ftr strong, .nv_ftr strong a{font-size:15px;font-weight:normal}
#fundraising_nvgt_c span, #about_nvgt_c span, #ads_nvgt_c span, #estate_nvgt_c span, #services_nvgt_c span, #jobs_nvgt_c span{background: rgb(98, 133, 211);background: rgba(98, 133, 211, .7);}
.nav_abt{margin:10px 5px;width:258px;padding-bottom:10px;z-index:100}
.nav_abt ul, .nav_abt li{list-style:none;margin:0;padding:0;display:block}
.txt_abt{margin:5px 10px 5px 15px;width:500px}
.txt_abt a{font-size:1.1em;font-weight:bold}
.txt_abt p{width:auto}
.txt_abt ul{padding-left:15px;list-style-position:outside;margin:3px 0 10px 0}
.txt_abt ul li{padding:2px}
.nav_abt li  {margin-bottom:3px}
.nav_abt ul li a{width:230px;height:15px;background:#dedede;padding:5px 10px;font-size:15px;display:block}
.nav_abt ul li a:hover{text-decoration:none;background:#adadad;color:#fff}
#crr_abt{background:#ccc}
.extr_abt_cvr h3{margin-bottom:5px}
#crt_bx{padding:10px;width:800px}
.rmmbr{float:none;clear:both;padding:10px 20px;margin:15px 0; border:1px solid #aaa;width:550px;background:#f7f7f7}
#crt_bx .rmmbr{line-height:1.5em;width:440px;margin:10px 0}
#crt_bx .rd_btn{width:auto; padding:5px 20px;font-size:14px}
#crt_bx #email{width:250px}
#crt_bx input{margin-bottom:10px}
.thumbnail{position:relative;z-index:0;margin-right:20px}
.thumbnail:hover{background-color: transparent;z-index: 50}
.thumbnail span{ /*CSS for enlarged image*/
position: absolute;padding: 5px;visibility: hidden;font-size:18px;text-decoration: none;background:#fff;border:1px solid #aaa;margin:5px 0 0 150px}
.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;padding: 2px;}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;top: -116px;left:50px; /*position where enlarged image should offset horizontally */}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;top: -116px;left:50px; /*position where enlarged image should offset horizontally */}
.thumbnail2{position:relative;z-index:0;margin-right:20px}
.thumbnail2:hover{background-color: transparent;z-index: 50}
.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;padding: 5px;visibility: hidden;font-size:18px;text-decoration: none;background:#fff;border:1px solid #aaa;margin:5px 0 0 150px}
.thumbnail2 span img{ /*CSS for enlarged image*/
border-width: 0;padding: 2px;}
.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;top: -116px;left:50px; /*position where enlarged image should offset horizontally */}
.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;top: -159px;left:50px; /*position where enlarged image should offset horizontally */}

.lbl_cntct_cn, .lbl_cntct_ad {width:120px;text-align:right; margin-right:5px; }
.lbl_cntct_ad {width:159px;}
.bx_cntct{padding:5px;width:790px;}

.fld_srch{width:305px;height:23px;font-size:12px;color:#555555;border:1px #999999 solid;margin:5px 11px 0 0;padding-left:5px}
.insd_rglr .fld_srch{margin:0;width:335px}
.insd_rglr{width:718px;padding:5px;margin-top:5px}
#adv_srch, #toreg, #superadv{display:none}
.adv_search a:hover {cursor:pointer}
.rglr_srch_btn{border:1px solid #999;border-left:none}
.rglr_srch_btn input{text-indent:-9999px;width:27px;height:25px;border:1px solid #fff;background:url(/img/go.png) #B90404;}/* orange is #f60 */
.rglr_srch_btn, .rglr_srch_btn input{-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
.insd_rglr #adv_kywrd, .insd_rglr #rglr_kywrd{-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;border-right:none}
.rglr_srch_btn input:hover{cursor:pointer;background-color:#f60}/* orange is #f90 */
#clr_cty_adv, #sim_clr_cty_adv, #keyword_reset, #clr_cty_r, #keyword_reset_r{background:url(/img/go.png) no-repeat right top;border:none;width:25px;height:18px;cursor:pointer;position:absolute;text-indent:-9999px;top:5px;left:316px;margin:0;opacity:.5}
#clr_cty_adv:hover, #keyword_reset:hover, #clr_cty_r:hover, #keyword_reset_r:hover{opacity:1}
#keyword_reset_r{left:645px}
.rst_btn{width:100%;height:1px;position:relative}		
.iphn_tp{float:right;margin:5px 0 0 0}
.iphn_btm{width:150px;margin:10px 0 0 0;float:none;text-align:left}
.iphn_tp a, .iphn_btm a{width:170px;height:25px;background:url(/img/tel.png) no-repeat;display:block;padding-left:30px}
.iphn_tp b, .iphn_btm b{letter-spacing:.03em;font-weight:normal}
.iphn_tp a{background-position:left top;color:#fff}
.iphn_btm a{background-position:left top;padding:8px 0 0 25px}
.ftr_fb, .ftr_tw, .ftr_pnt{margin-top:0}
.ftr_fb a{background-position:left -30px;height:18px;padding-top:6px}
.ftr_tw a{background-position:left -52px;height:18px}
.ftr_pnt a{background-position:left -76px;height:19px}
#rght_cntnt{float:left;width:170px;position:absolute;left:50%;margin-left:325px;top:65px}
.line_abt{background:#BBBBBB;border-bottom: 1px solid #E5E5E5;clear:both;float:none;height:1px;margin:7px 0;overflow:hidden;width:100%;}
* {margin:0} 
#wrap{width:100%;margin:0;padding:0;float:none;clear:both;}
#btm_wrap_cntnt{border:none;margin:0;border-top:10px solid #fff;clear:both;}
html,body{width:100%;height:100%;}

/* No2 From old design note */
/* problem: about page, post ad, some of ads */
/*
#wrap{min-height:100%;margin:0 auto -180px auto;position:relative;}
#push{height:1px;width:100%}
#cntnt{height:auto !important;width:100%;position:relative}		
#btm_wrap_cntnt{height:180px;position:relative}
#rght_cntnt{top:0}
*/

/* No 3 http://www.cssstickyfooter.com/ */
/* Problem: horizontal scroll with firefox, margin top problem with short/long pages */
/*
#wrap{min-height:100%}
#cntnt {overflow:auto;padding-bottom: 180px;;clear:both;}
#btm_wrap_cntnt{position: relative;margin-top:-180px;height: 180px;clear:both;} 
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px;/}
*/

/* No1 http://ryanfait.com/resources/footer-stick-to-bottom-of-page/ */
/* problem: about page, post ad */

#wrap{min-height:100%;height: auto !important;height: 100%;margin: 0 auto -125px;position:relative}
#btm_wrap_cntnt, #push{height:145px;clear: both;}
#btm_wrap_cntnt{margin-top:-145px}


/* No4  */
/* Problem: IE
body{height:auto;display: flex;
  min-height: 100%;
  flex-direction: column;}
#wrap  {flex: 1}
#btm_wrap_cntnt{display:block}
*/

.bg_cvr{background:#f1f1f1;border:1px solid #ccc;width:799px;padding:10px 0 5px 0;}
.in_cvr{background:none;border:none;width:100%}
.tp_cvr, .btm_cvr{display:none}
.insd_rglr input, .rd_btn, .rmmbr, div.pps_mn, .insd_rglr, .insd_rglr #adv_kywrd, .insd_rglr #rglr_kywrd{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
/**************************************JQUERY AUTCOMPLETE CSS*****************************************/
.ui-front { z-index: 100; }
.ui-autocomplete { position: absolute; top: 0; left: 0; cursor: default; }
.ui-menu { list-style: none; padding: 0; margin: 0; display: block; outline: none; }
.ui-menu .ui-menu { position: absolute; }
.ui-menu .ui-menu-item { position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 *//* support: IE10, see #8844 */list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"); }
/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff 50% 50% repeat-x; color: #222222; }
.ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc 50% 50% repeat-x; color: #222222; font-weight: bold; }
.ui-widget-header a { color: #222222; }
.ui-helper-hidden-accessible { display:none; }
/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #dadada 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited { color: #212121; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-menu .ui-menu-item { position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 *//* support: IE10, see #8844 */list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"); }
.ui-menu-icons .ui-menu-item { padding-left: 2em; }

